Разработчик LordYusei объявил о начале работы над WebKit-Exploit для 4.70 PS4

В стадии разработки Webkit Exploit для PS4 систем, работающих под управлением прошивки версии 4.70.

Однако использовать наработки LordYusei еще невозможно из за того что нет возможности выполнить произвольный код в ядре так как для этого требуется KERNEL эксплоит.

При этом LordYusei говорит что будет рад обратной связи с другими разработчиками которые так или иначе понимают принципы работы необходимых эксплоитов.

Источник:
https://github.com/LordYusei/PS4-4.70-WebKit-Exploit